Ruby interface to apt-pkg

INSTALL

aptitude install libapt-pkg-dev ruby-dev
gem install apt-pkg

USING

require 'apt_pkg'

See https://spk.github.io/ruby-apt-pkg/

BUILD

gem install bundler
bundle install
bundle exec rake compile

TEST

bundle exec rake test

REFERENCES

LICENSE

The MIT License

Copyright (c) 2014 Laurent Arnoud laurent@spkdev.net